/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

a.about_paypal {
display: none;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    height: auto;
    padding: 0px;
    border: 0px solid #e6e6e6;
    background: none;
    background: none;
}
a.about_paypal {
display: none;
}

#loopedSlider {
margin-bottom: 0em;
}

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
    position: relative;
}

.fourcol-one {
    width: 23%;
}


#logo .site-description {
	display: block !important;
}

.site-description {
	padding-top: 120px;
}
#logo img {
	float: left;
	margin-right: 20px;
}
#logo {
	float: left;
	width: 630px;
}

#logo .site-description {
    font: 400 20px/1.3em Arial, sans-serif;
    color: #dd0055;
    font-style: italic;
}

ul.nav li a {
    padding: 1.5em 1.91em;
    display: block;
    color: #666;
}
ul.nav ul li a {
    width: 100%;
    display: inline-block;
    padding: 0.7em 1em !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.1em;
}

.home .business h2 {
font: 400 19px/1.3em Arial, sans-serif;
    color: #656565;
}

.home .threecol-one {
font: 400 18px/1.3em Arial, sans-serif;
    color: #656565;
}



.woo-sc-hr, .woo-sc-divider {
    clear: both;
    display: block;
    margin-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
        background: #ff9637;
    }
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
    text-decoration: none;
    background: #cc6601;
}

.magazine .block .post .title a {
    font: bold 18px/1.2em Arial, sans-serif;
    color: #ff9637;
}
.post {
background: none repeat scroll 0 0 white;
padding: 10px;
position: relative;
}

.home #content {
background: none;
padding: 0px;
position: relative;
}

#content {
background: none repeat scroll 0 0 white;
padding: 15px;
position: relative;
}

.woo-sc-hr, .woo-sc-divider {
    clear: both;
    display: block;
    margin-bottom: 5px !important;
    padding-top: 0px !important;
    width: 100%;
}

}